<ion-header class="ion-no-border">
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button icon="chevron-back"></ion-back-button>
        </ion-buttons>
        <ion-title class="ion-font-lg ion-no-padding">Ubicacion</ion-title>
        <ion-buttons slot="end">
            <ion-button>
                <ion-icon name="share-social-outline" slot="icon-only"></ion-icon>
            </ion-button>
        </ion-buttons>
    </ion-toolbar>
</ion-header>

<ion-content>

    <main class="ion-w-100 ion-h-100" style="background-color: var(--ion-color-light);">
        <ion-label color="medium" class="absolute-centered">
            <h2>Mapa</h2>
        </ion-label>
    </main>

    <article class="ion-absolute ion-bottom-3 ion-right-0 ion-left-0">
        <ion-card style="box-shadow: 1px 1px 4px rgba(0,0,0, .04);">
            <ion-row>
                <ion-col>
                    <ion-item lines="none">
                        <ion-label color="dark">
                            <h2 class="ion-font-bold">{{ service.model?.name }}</h2>
                            <div class="ion-flex ion-flex-wrap">
                                <ion-text color="medium" class="ion-font-sm">
                                    <span>Envio {{ service.model?.delivery }}&nbsp;</span>
                                    <span>&#8226; Minimo ${{ service.model?.minPrice }}</span>
                                </ion-text>
                            </div>
                        </ion-label>
                        <ion-icon name="fast-food-outline" color="medium" slot="end"></ion-icon>
                    </ion-item>
                </ion-col>
            </ion-row>
        </ion-card>
    </article>

</ion-content>